/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.c_footer								 { padding-right:10px; text-align:right;}
.dnntitle 								 { padding-left:10px;}
.c_contentpane 							 { text-align:left; padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}
/*-- No Title --*/	
.White									 {}
.White .contentpane						 { text-align:leftpadding:0px;}
.White .cbot							 { float:right;}
	
/*-- Container-1 --*/	
.Container-1 							 { margin-bottom:5px; }
.Container-1 .dnntitle					 { padding:12px 0px 10px 38px;text-align:left; position:relative; background-image:url('images/bkgd_blueCircle.png'); background-repeat:no-repeat; }
.Container-1 .dnntitle:after			 { position:absolute; }
.Container-1 .contentpane p				 { color: #858592; font-size:17px;}
.Container-1 .contentpane li			 { list-style: none; margin: 0; background:url(/portals/0/Images/img_bullet.png) no-repeat 5px 6px; padding: 0px 0px 1px 24px; vertical-align: middle; font-size:17px;}
.Container-1 .contentpane ul			 { }


.Container-1 .contentpane				 { padding:5px 0px 3px 0px;text-align:left;vertical-align:top;clear:both; }

/*-- Container-2 --*/	
.Container-2 							 { margin-bottom:5px; }
.Container-2 .dnntitle					 { padding:30px 0px 10px 0px;text-align:left; position:relative; }
.Container-2 .contentmain1				 {}
.Container-2 .contentpane				 { padding:5px 0px 3px 0px;text-align:left;vertical-align:top;clear:both; }

/*-- Container-3 --*/	
.Container-3 							 { margin-bottom:5px;text-align: center; }
.Container-3 .dnntitle					 { padding:0; text-align:left; position:relative;display:inline-block; }

.Container-3 .contentmain1				 {}
.Container-3 .contentpane				 { padding:5px 0px 3px 0px;text-align:left;vertical-align:top;clear:both; }
.footerHR 								 { border-top:1px solid #7EB3C7; width: 80%; height:5px;}

/*-- Container-4 --*/	
.Container-4 							 { margin-bottom:5px; }
.Container-4 .dnntitle					 { padding:0px;text-align:left; }
.Container-4 .contentmain1				 {}
.Container-4 .contentpane				 { padding:40px;text-align:left;vertical-align:top;clear:both; background-color:#F8F8F8;border:1px solid #dddddd;border-top:none; }	


/*-- Container-5 --*/	
.Container-5 							 { margin-bottom:5px; }
.Container-5 .dnntitle					 { padding:30px 0px 10px 0px;text-align:left; position:relative; }
.Container-5 .contentpane p				 { color: #335A79; font-size:17px;}
.Container-5 .contentpane				 { padding:5px 0px 3px 0px;text-align:left;vertical-align:top;clear:both; }

/*-- Container-6 --*/	
.Container-6 							 { margin-bottom:5px; }
.Container-6 .dnntitle					 { padding:0px;text-align:left; }
.Container-6 .contentmain1				 {}
.Container-6 .contentpane				 { padding:40px;text-align:left;vertical-align:top;clear:both; background-color:#F8F8F8;border:1px solid #dddddd;border-top:none; }		

/*-- Container-7 --*/	
.Container-7 							 { margin-bottom:5px; }
.Container-7 .dnntitle					 { padding:30px 0px 10px 0px;text-align:center; position:relative; }
.Container-7 .contentmain1				 {}
.Container-7 .contentpane				 { padding:5px 0px 3px 0px;text-align:left;vertical-align:top;clear:both; }

/*-- Container-8 --*/	
.Container-8 							 { margin-bottom:5px; }
.Container-8 .dnntitle					 { padding:30px 0px 10px 40px;text-align:center; position:relative; }
.Container-8 .contentmain1				 {}
.Container-8 .contentpane				 { padding:5px 30px 3px 30px;text-align:left;vertical-align:top;clear:both; }

/*-- Container-H1 --*/	
.Container-H1 							 { margin-bottom:5px; }
.Container-H1 .dnntitle					 { padding:0px 0px 3px 0px;text-align:left; }
.Container-H1 .contentmain1				 {}
.Container-H1 .contentpane				 { padding:1px 0px 3px 0px;text-align:left;vertical-align:top;clear:both; }

/*-- Container-H2 --*/	
.Container-H2 							 { margin-bottom:5px; }
.Container-H2 .dnntitle					 { padding:0px 0px 3px 0px;text-align:left; }
.Container-H2 .contentmain1				 {}
.Container-H2 .contentpane				 { padding:1px 0px 3px 0px;text-align:left;vertical-align:top;clear:both; }

/*-- Container-H3 --*/	
.Container-H3 							 { margin-bottom:5px; }
.Container-H3 .dnntitle					 { padding:0px 0px 3px 0px;text-align:left; }
.Container-H3 .contentmain1				 {}
.Container-H3 .contentpane				 { padding:1px 0px 3px 0px;text-align:left;vertical-align:top;clear:both; }



/*-- Container Title --*/

.title1{font-family:'Hammersmith One';text-transform:uppercase; font-size: 50px; font-weight:bolder; color:#282A53; line-height:1.3;}
.title2{font-family:'Hammersmith One';font-size:42px; font-weight:bolder; color:#282A53; text-transform: uppercase;line-height:1.3;}
.title2 span{font-weight: 100;}
.title3{font-family:'Hammersmith One';font-size:25px; text-transform:uppercase;font-weight: bold;color: #fff;line-height: normal;margin:0;padding:17px 39px; display:inline-block;}
.title3 span {font-weight:lighter; color: #00C0EC; font-size: 27px; vertical-align:text-bottom;}

.title4{font-size:18px; text-transform: capitalize;font-weight: normal;color: #ffffff;line-height:1.3; display:block; background-color:#FF8726;font-family: Raleway; padding:14px 20px 13px 20px;}
.title5{font-family:'Hammersmith One';font-size:42px; font-weight:bolder; color:#282A53; text-transform: uppercase;line-height:1.3;}
.title5 span{font-weight: lighter; color:#FFF;}
.title6{font-size:18px; text-transform: capitalize;font-weight: normal;color: #ffffff;line-height:1.3; display:block; background-color:#333333;font-family: Raleway; padding:14px 20px 13px 20px;}
.title7{font-family:'Hammersmith One';font-size:42px; font-weight:bolder; color:#282A53; text-transform: uppercase;line-height:1.3;}
.title7 span{font-weight: lighter; color:#00C0EC;}
.title8{font-family:'Hammersmith One';font-size:42px; font-weight:bolder; color:#00C0EC; text-transform: uppercase;line-height:1.3;}
.title8 span{font-weight: lighter; color:#282A53;}



@media only screen and (min-width: 768px) and (max-width: 991px) {
	.Container-1 .contentpane,
	.Container-2 .contentpane,
	.Container-5 .contentpane {
		padding: 15px 0px 3px 0px;
		}
	}
@media only screen and (max-width: 767px) {
	.Container-1 .contentpane,
	.Container-2 .contentpane,
	.Container-5 .contentpane {
		padding: 5px 0px 3px 0px;
		}
	}

